.logo-wrap a.logo img {
    width: 150px;
    border: 1px solid rgb(255 255 255 / 30%);
    background-color: rgba(255,255,255,0.1);
    box-shadow: 0 3px 10px rgb(240 191 113 / 1);
    padding: 5px 0px;
}
.affix-wrapper a.logo img {
    width: 60px;
}
.logo-wrap-footer {
    border: 1px solid rgb(255 255 255 / 30%);
    background-color: rgba(255,255,255,0.1);
    box-shadow: 0 3px 10px rgb(240 191 113 / 1);
    padding: 5px 0px;
    width: 60px;
    
}
.footer-place-head {
    color: #ddb96f;
}
@media (max-width: 575px) {
  .my-text-center a.logo {
    justify-content: flex-start;
  }
}    
@media (max-width:1200px) {
    .logo-wrap a.logo img {
    width: 60px;
        max-height: 100%;
    }

}